
/*BEGIN button_1625224180692*/
#builder-sections #button_1625224180692 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1625224180692 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625224180692 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(190, 158, 86) !important;}
#builder-sections #button_1625224180692 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625224180692*/
/*BEGIN button_1625224374516*/
#builder-sections #button_1625224374516 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(1, 75, 155) !important;}
#builder-sections #button_1625224374516 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625224374516 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(1, 75, 155) !important;}
#builder-sections #button_1625224374516 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625224374516*/
/*BEGIN button_1625224379242*/
#builder-sections #button_1625224379242 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(45, 162, 234) !important;}
#builder-sections #button_1625224379242 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625224379242 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(45, 162, 234) !important;}
#builder-sections #button_1625224379242 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625224379242*/
/*BEGIN w_1625479003188*/
#builder-sections [idd='w_1625479003188'] {background-color:rgb(242, 247, 248) !important; }
/*END w_1625479003188*/
/*BEGIN title_1523628878111*/
#builder-sections #title_1523628878111 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1523628878111 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1523628878111 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1523628878111 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1523628878111 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1523628878111 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1523628878111*/
/*BEGIN title_1523628967919*/
#title_1523628967919 {background-color: rgba(0, 0, 0, 0) }
/*END title_1523628967919*/
/*BEGIN title_1523628627968*/
#builder-sections #title_1523628627968 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1523628627968 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1523628627968 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1523628627968 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1523628627968 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1523628627968 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1523628627968*/
/*BEGIN button_1625224923620*/
#builder-sections #button_1625224923620 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1625224923620 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625224923620 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1625224923620 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625224923620*/
/*BEGIN title_1523628969024*/
#title_1523628969024 {background-color: rgba(0, 0, 0, 0) }
/*END title_1523628969024*/
/*BEGIN button_1625225089197*/
#builder-sections #button_1625225089197 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1625225089197 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625225089197 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1625225089197 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625225089197*/
/*BEGIN button_1625225093882*/
#builder-sections #button_1625225093882 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1625225093882 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625225093882 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1625225093882 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625225093882*/
/*BEGIN button_1625225113643*/
#builder-sections #button_1625225113643 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1625225113643 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1625225113643 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1625225113643 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1625225113643*/
/*BEGIN links_1625224610993*/
#builder-sections #links_1625224610993 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; }
#builder-sections #links_1625224610993 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #links_1625224610993 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1625224610993 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1625224610993 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1625224610993 ul li a {padding-left:33px !important; padding-right:33px !important; }
#builder-sections #links_1625224610993 ul li a {padding-top:18px !important; padding-bottom:18px !important; }
#builder-sections #links_1625224610993 ul li a {text-align: center !important; padding-left:33px !important; padding-right:33px !important; }
#builder-sections #links_1625224610993 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1625224610993 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1625224610993 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1625224610993 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1625224610993 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1625224610993*/
/*BEGIN text_1522856220325*/
#builder-sections #text_1522856220325 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1522856220325 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1522856220325 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1522856220325 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1522856220325 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1522856220325 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1522856220325*/
/*BEGIN text_1567676954300*/
#text_1567676954300 {background-color: rgba(0, 0, 0, 0) }
/*END text_1567676954300*/
/*BEGIN title_1529937074336*/
#title_1529937074336 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937074336*/
rder-color:var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1529937074336 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1529937074336*/
/*BEGIN w_1596202959757*/
#builder-sections [idd='w_1596202959757'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1596202959757*/
/*BEGIN w_1597847554395*/
#builder-sections [idd='w_1597847554395'] {background-color:var(--cor4) !important; }
/*END w_1597847554395*/
/*BEGIN w_1597925580135*/
#builder-sections [idd='w_1597925580135'] {background-color:var(--cor4) !important; }
/*END w_1597925580135*/
/*BEGIN w_1636982970042*/
#builder-sections [idd='w_1636982970042'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1636982970042*/
/*BEGIN w_1602064079019*/
#builder-sections [idd='w_1602064079019'] {background-color:var(--cor2) !important; }
/*END w_1602064079019*/
/*BEGIN title_1550230911445*/
#builder-sections #title_1550230911445 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1550230911445 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1550230911445 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911445 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911445 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1550230911445 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1550230911445*/
/*BEGIN text_1524223067043*/
#builder-sections #text_1524223067043 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1524223067043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1524223067043*/
/*BEGIN w_1654707209455*/
#builder-sections [idd='w_1654707209455'] {background-color:var(--cor6) !important; }
/*END w_1654707209455*/
/*BEGIN text_1625482694932*/
#builder-sections #text_1625482694932 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1625482694932 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1625482694932 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1625482694932 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1
/*BEGIN w_1734013278272_80327082462*//*END w_1734013278272_80327082462*/
/*BEGIN w_1734013278275_85024787719*//*END w_1734013278275_85024787719*/
/*BEGIN w_1734013278277_66085800395*//*END w_1734013278277_66085800395*/
/*BEGIN w_1734013288216_24373358107*//*END w_1734013288216_24373358107*/
/*BEGIN w_1734013288220_20534275226*//*END w_1734013288220_20534275226*/
/*BEGIN w_1734013288223_28575356955*//*END w_1734013288223_28575356955*/
/*BEGIN w_1734013288228_91671432491*//*END w_1734013288228_91671432491*/
/*BEGIN w_1734013288225_73896142868*//*END w_1734013288225_73896142868*/
/*BEGIN w_1734013288230_68702339771*//*END w_1734013288230_68702339771*/
/*BEGIN w_1734013288232_48303726264*//*END w_1734013288232_48303726264*/
/*BEGIN w_1734013288235_99293257783*//*END w_1734013288235_99293257783*/
/*BEGIN title_1727879666886_1797538578*/
#builder-sections #title_1727879666886_1797538578 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1727879666886_1797538578 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1727879666886_1797538578 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666886_1797538578 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666886_1797538578 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666886_1797538578 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1727879666886_1797538578*/
/*BEGIN title_1727879666892_51462085784*/
#builder-sections #title_1727879666892_51462085784 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1727879666892_51462085784 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1727879666892_51462085784 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666892_51462085784 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666892_51462085784 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666892_51462085784 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1727879666892_51462085784*/
/*BEGIN title_1727879666896_72559507506*/
#builder-sections #title_1727879666896_72559507506 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1727879666896_72559507506 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1727879666896_72559507506 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666896_72559507506 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666896_72559507506 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666896_72559507506 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1727879666896_72559507506*/
/*BEGIN title_1727879666900_61977340328*/
#builder-sections #title_1727879666900_61977340328 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1727879666900_61977340328 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1727879666900_61977340328 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666900_61977340328 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666900_61977340328 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1727879666900_61977340328 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1727879666900_61977340328*/
/*BEGIN text_1727876343063_28746485538*/
#builder-sections #text_1727876343063_28746485538 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727876343063_28746485538 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727876343063_28746485538 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727876343063_28746485538 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727876343063_28746485538 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727876343063_28746485538 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727876343063_28746485538*/
/*BEGIN links_1727879666888_35638641364*/
#builder-sections #links_1727879666888_35638641364 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727879666888_35638641364 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727879666888_35638641364 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727879666888_35638641364 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727879666888_35638641364 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727879666888_35638641364 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666888_35638641364 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727879666888_35638641364 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666888_35638641364 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666888_35638641364 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666888_35638641364 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666888_35638641364 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666888_35638641364 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727879666888_35638641364*/
/*BEGIN w_1727879501896_35288023502*/
#builder-sections [idd='w_1727879501896_35288023502'] {background-color:var(--cor5) !important; }
/*END w_1727879501896_35288023502*/
/*BEGIN links_1727879666893_96015517486*/
#builder-sections #links_1727879666893_96015517486 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727879666893_96015517486 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727879666893_96015517486 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727879666893_96015517486 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727879666893_96015517486 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727879666893_96015517486 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666893_96015517486 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727879666893_96015517486 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666893_96015517486 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666893_96015517486 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666893_96015517486 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666893_96015517486 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666893_96015517486 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727879666893_96015517486*/
/*BEGIN links_1727879666901_36755328910*/
#builder-sections #links_1727879666901_36755328910 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727879666901_36755328910 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727879666901_36755328910 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727879666901_36755328910 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727879666901_36755328910 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727879666901_36755328910 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666901_36755328910 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727879666901_36755328910 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666901_36755328910 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666901_36755328910 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666901_36755328910 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666901_36755328910 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666901_36755328910 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727879666901_36755328910*/
/*BEGIN links_1727879666897_22092616867*/
#builder-sections #links_1727879666897_22092616867 .omw-links ul li a {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important; font-size:16px !important;  }
#builder-sections #links_1727879666897_22092616867 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727879666897_22092616867 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727879666897_22092616867 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727879666897_22092616867 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727879666897_22092616867 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666897_22092616867 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727879666897_22092616867 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666897_22092616867 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666897_22092616867 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666897_22092616867 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666897_22092616867 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1727879666897_22092616867 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727879666897_22092616867*/
/*BEGIN links_1727879666903_67974388937*/
#builder-sections #links_1727879666903_67974388937 .omw-links ul li a {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important; font-size:16px !important;  }
#builder-sections #links_1727879666903_67974388937 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1727879666903_67974388937 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1727879666903_67974388937 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1727879666903_67974388937 ul li a {font-size:16px !important; border-radius:11px !important; }
#builder-sections #links_1727879666903_67974388937 ul li a {padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666903_67974388937 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1727879666903_67974388937 ul li a {text-align: center; padding-left:20px !important; padding-right:20px !important; }
#builder-sections #links_1727879666903_67974388937 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1727879666903_67974388937 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1727879666903_67974388937 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1727879666903_67974388937 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1727879666903_67974388937 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1727879666903_67974388937*/
/*BEGIN text_1522856385036*/
#builder-sections #text_1522856385036 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1522856385036 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1522856385036*/
/*BEGIN w_1754986338923*/
#builder-sections [idd='w_1754986338923'] {background-color:var(--cor6) !important; }
/*END w_1754986338923*/
/*BEGIN w_1609849274092*/
#builder-sections [idd='w_1609849274092'] {background-color:var(--cor2) !important; }
/*END w_1609849274092*/
/*BEGIN w_1609849391939*/
#builder-sections [idd='w_1609849391939'] {background-color:var(--cor2) !important; }
/*END w_1609849391939*/

/*BEGIN form_1609849303267*/
#builder-sections #form_1609849303267 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1609849303267 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 input, #builder-sections  #form_1609849303267 textarea, #builder-sections #form_1609849303267 .omw-form-select select, #builder-sections #form_1609849303267 textarea, #builder-sections.live-preview #form_1609849303267 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1609849303267 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1609849303267 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1609849303267 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1609849303267 button span {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1609849303267 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1609849303267 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1609849303267 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1609849303267 label {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1609849303267 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:12px !important;}

/*END form_1609849303267*/
